import xhiveframework


def execute():
	xhiveframework.rename_doc("DocType", "Account Type", "Bank Account Type", force=True)
	xhiveframework.rename_doc("DocType", "Account Subtype", "Bank Account Subtype", force=True)
	xhiveframework.reload_doc("accounts", "doctype", "bank_account")
